
services:
  radicale:
    container_name: radicale
    image: ghcr.io/kozea/radicale:3.5.4
    user: 1001:1001
    ports:
      - "5232:5232"
    volumes:
      - ./radicale/config:/etc/radicale:ro
      - ./radicale/data:/var/lib/radicale
    restart: unless-stopped
